
.product {
    margin-top: 30px;

    &__head {
        margin-top: 18px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    &__name {
        color: black;
        font-family: 'Comfortaa-700';
        font-weight: 700;
        font-size: 20px;
    }

    &__menu {
        display: flex;
        gap: 20px;

        &--icon {
            margin-right: 10px;
        }
    }

    &__info {
        display: flex;
        margin-top: 19px;
        gap: 20px;
    }


    &__availability {
        border-style: none;
        border-radius: 10px;
        background-color: #E9FFE7;

        &--text {
            padding: 13px;
            color: #23F911;
        }
    }

    &__code {
        border-style: none;
        border-radius: 10px;
        background-color: #F2F2F2;

        &--text {
            padding: 13px;
            color: #585858;
        }
    }

    &__rating {
        display: flex;
        flex-direction: row;
        align-items: center;
        &--text {
            font-family: 'Comfortaa-700';
            font-weight: 700;
            font-size: 20px;
            color: $bubu-pink;
            margin-right: 2px;
        }

        &--icon {
            max-width: 23px;
            max-height: 23px;
        }

        &--name {
            color: black;
            margin-right: 10px;
            font-family: "Comfortaa-500";
            font-weight: 500;
            font-size: 17px;
        }
    }

    &__comment {
        display: flex;
        align-items: center;
        margin-left: 10px;

    }

    &__about {
        display: flex;
        flex-direction: row;
        gap: 30px;
    }

     &__images {
        margin-top: 30px;
        max-width: 630px;
        max-height: 541px;
        display: flex;
        gap: 10px;
    } 



    

    &__select {
        margin-top: 27px;
        width: 100%;
    }

    &__price {
        margin-top: 28px;
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 15px;

        &--old {
            color: black;
            @include font500;
            font-size: 20px;
            text-decoration: line-through;
        }


        &--active {
            color: black;
            font-family: 'Comfortaa-700';
            font-weight: 700;
            font-size: 20px;
        }

        &--sale {
            padding: 7px;
            background-color: $bubu-yellow;
            color: white;
            font-size: 15px;
            @include font700;
            border-radius: 5px;
        }

        &--new {
            color: $bubu-yellow;
            font-size: 24px;
            @include font700;
        }

        

    }

    &__buy {
        margin-top: 28px;
        display: flex;
        flex-direction: row;
        gap: 30px;
    }

    &__gps {
        margin-top: 30px;
        background-color: #FFEAF1;
        border-radius: 10px;
        width: 100%;
        padding: 30px;

        &--head {
            color: black;
            @include font500;
            font-size: 17px;
        }

        &--adress {
            display: flex;
            align-items: center;
            gap: 10px;
            color: black;
            margin-top: 20px;
            margin-right: 10px;
        }


        &--date {
            font-size: 15px;
            font-family: 'Comfortaa-700';
            font-weight: 700;
            color: $bubu-pink;
            text-decoration: underline;
            margin-top: 20px;
            cursor: pointer;
        }
    }
}

